Bug 75024 - Make sure using no mouse works
Make sure using no mouse works
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On: 64588 74750 74912
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-03 16:15 EDT by Michael Fulbright
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:52:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-10-03 16:15:48 EDT
Several scenarios we need to work:

- boot from CD with no mouse
- boot bootnet.img with no mouse
- boot from CD with mouse, select 'No mouse' in Mouse screen in anaconda
- boot from bootnet.img with mouse, select 'No mouse' in Mouse screen in anaconda

also:

- if no mouse pointer configured, make sure we warn you if you pick a graphical
  login as default.

Will make this bug block on several existing no mouse issues.
Comment 1 Michael Fulbright 2002-12-06 15:34:12 EST
Appears to work.
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 3 Brent Fox 2003-05-25 10:52:15 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.